Slackware

Official Website

Get Wine

You can download Wine for Slackware from:

NPTL issues

Later version of Wine does not support glibc 2.3 without kernel+glibc NPTL support. Slackware has NPTL support in glibc, but not in the 2.4 (default) kernel. To run Wine you'll need to upgrade to a 2.6 kernel.


CategoryDistributions

Slackware (last edited 2008-05-11 22:25:27 by nathan.n)